body {
    font-family: Arial;
    background-color: #486e45;
    padding: 20px;
}

.container {
    max-width: 600px;
    margin: auto;
    background-color: #68d090;
    padding: 20px;
    border-radius: 20px;
}

textarea {
    width: 100%;
    height: 80px;
    margin-top: 10px;
    padding: 10px;
    border-radius: 10px;
}

button {
    width: 100%;
    margin-top: 10px;
    padding: 10px;
    background-color: #2f6f4e;
    color: white;
    border: none;
    border-radius: 10px;
    cursor: pointer;
}

button:hover {
    background-color: #459a77;
}

.yorum {
    background-color: white;
    padding: 10px;
    margin-top: 10px;
    border-radius: 10px;
}
.menu {
    display: flex;
    gap: 20px;
    align-items: center;
}

.menu a,
.dropbtn {
    color: white;
    text-decoration: none;
    font-weight: bold;
    background: none;
    border: none;
    cursor: pointer;
}

/* DROPDOWN */
.dropdown {
    position: relative;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: var(--cream);
    min-width: 160px;
    border-radius: 10px;
    overflow: hidden;
}

.dropdown-content a {
    display: block;
    padding: 10px;
    color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
}

/* HERO */
.hero {
    text-align: center;
    padding: 30px;
    color: var(--dark-green);
}
